Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

DL 380G3 compatible with Unity 3.1 ?

The documentation on the website specifies the DL 380 G1 / G2 as being supported for Unity 3.1. What about the DL 380-G3 ? Its a newer box from HP/Compaq under the same DL380 platform.

3 REPLIES
Gold

Re: DL 380G3 compatible with Unity 3.1 ?

Next generation servers are not automatically supported. Our policy is to qualify each server platform before it is supported. I will ping our hardware engineer to see if this one is on the road map.

Thanks,

Keith

New Member

Re: DL 380G3 compatible with Unity 3.1 ?

Correct, support is not automatic. Active Cisco testing occurs. HP server generations may share the same name as a predecessor, but the internals can vary drastically. The DL380G3 is quite a departure from the G2 in its technology. The DL380G3 and the ML370G3 servers, specifically, will very, very soon be supported. Please keep watch on the Cisco Unity Supported Platforms List for this update...

<<http://www.cisco.com/warp/public/cc/pd/unco/un/prodlit/ucutp_st.htm>>

New Member

Re: DL 380G3 compatible with Unity 3.1 ?

I have just ffound out from the Cisco Unity Product team that the HP DL380-G3 servers are now fully supported. The website will be updated shortly.

Doug Hawk, the product manager for Unity Server has confirmed this

91
Views
0
Helpful
3
Replies